/*
* @Author: zhaopenghua
* @Date:   2025-11-28 
* @Last Modified by:   zhaopenghua
* @Last Modified time: 2025-11-28
*/

/*-------------公共css--------------------*/
.fl{
    float:left;
}
.fr{
    float:right;
}
.clear{
    clear:both;
}
.w1200{
    width:1200px;
    margin:0 auto;
}

/*-------------当前位置--------------------*/
.dQwZBox{
    background:#FFF;
}
.bread{
    height:55px;
    line-height:55px;
}
.bread span,.bread span a{
    color:#666;
}

/*--------banner---------*/
.contBox{
    background:#fafafa;
    border-top:1px solid #f2f2f2;
}

.lbBnBox{
    padding-top:62px;
}
.swiperLoop{
    width:100%;
    position:relative;
    height:214px;
    overflow:hidden;
}
.swiperLoop .swiper-wrapper{
    height:100%;
    overflow:hidden;
}
.swiperLoop .swiper-slide img{
    display:block;
    width:100%;
    height:100%;
}
.swiperLoop .loopDian{
    position:absolute;
    right:10px;
    bottom:10px;
    z-index:999999;
}
.swiperLoop .loopDian span{
    display:block;
    width:10px;
    height:10px;
    background-color:#f5d389;
    float:left;
    margin-left:15px;
    border-radius:10px;
}
.swiperLoop .loopDian span.swiper-active-switch{
    background-color:#FFF;
}

/*-------------内容--------------------*/
.tabHeader{
    padding-top:42px;
    border-bottom:1px solid #e6e6e6;
}
.tabHeader ul{
    display:flex;
}
.tabHeader ul li{
    margin-right:36px;
    padding-bottom:18px;
}
.tabHeader ul li a{
    font-size:24px;
    color:#999;
    font-weight:bold;
}
.tabHeader ul li.tab_y{
    border-bottom:2px solid #b62630;
}
.tabHeader ul li.tab_y a{
    color:#404040;
}
.ztZlBox{
    padding:38px 0px 58px 0px;
}
.ztZlBox a{
    float:left;
    width:386px;
    height:212px;
    border:1px solid #eee;
    margin:0px 18px 25px 0px;
}
.ztZlBox a img{width:100%;height:100%;}
.ztZlBox a:nth-child(3n){
    margin-right:0px;
}

/*-------------分页--------------------*/
.pagenum{
    margin-top:25px;
    display:flex;
    justify-content:center;
    align-items:center;
    font-size:14px;
}
.pagenum .znum{
    color:#535353;
    padding-right:12px;
}
.pagenum a{
    width:69px;
    height:36px;
    border:1px solid #d9d9d9;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:0 3px;
    cursor:pointer;
}
.fens span{
    display:none!important;
}
.fens{
    display:flex;
}
.fens a{
    width:38px;
}
.fens .NormalRed{
    width:38px;
    height:36px;
    background:#bf1628;
    color:#fff;
    justify-content:center;
    align-items:center;
    display:flex;
}
.jump input{
    width:38px;
    height:36px;
    border:1px solid #d9d9d9;
    background:none;
    text-align:center;
    margin:0 6px;
}

/*-------------手机端--------------------*/
@media screen and (max-width: 900px) {
    .fl,.fr{
        float:inherit;
    }
    .w1200{
        width:100%;
    }

    /*---------banner----------*/    
    .lbBnBox{
        padding-top:10px;
    }
    .swiperLoop{
        height:120px;
    }
    
    /*---------内容----------*/
    .tabHeader{
        padding-top:10px;
    }
    .tabHeader ul li{
        padding-bottom:10px;
    }
    .tabHeader ul li a{
        font-size:18px;
    }
    .ztZlBox{
        padding:10px 0;
    }
    .ztZlBox a{
        float:inherit;
        width:100%;
        height:auto;
        margin:0px 0px 10px 0px;
    }
    .ztZlBox a img{
        display:block;
        width:100%;
    }

    /*---------分页----------*/
    .pagenum{
        font-size:12px;
        display:block;
        margin-top:15px;
        height:36px;
    }
    .pagenum .znum{
        padding:5px;
        width:32px;
        float:left;
        font-size:12px;
        display:flex;
        align-items:center;
        justify-content:center;
    }
    .pagenum a:nth-of-type(1){
        display:none;
    }
    .pagenum a:nth-of-type(4){
        display:none;
    }
    .pagenum a{
        padding:5px;
        font-size:12px;
        width:45px;
        height:auto;
        float:left;
    }
    .jump span{
        font-size:12px;
        float:left; 
        padding:5px 0;
    }
    .jump input{
        font-size:12px;
        width:auto;
        height:auto;
        padding:5px;
        float:left;
        margin:0 3px;
    }
    .fens{
        display:none;
    }
}